"sAudioJourneyContentTypeOptionAll"="Todo";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolibros";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo de contido";
"sAudioJourneyIntentDescription"="Abre Spotify na actividade Inicio, filtrado polo tipo de contido que escolliches";
"sAudioJourneyIntentTitle"="Explorar a actividade Inicio";
"sAudioJourneyParameterRequestValueDialog"="Escolle o que queres explorar";
"sAudioJourneyParameterSummary ${contentType}"="Explorar ${contentType}";
"sAudioJourneyParameterTitle"="Preguntar sempre";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostrar Os meus audiolibros";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Abrir Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostrar Os meus podcasts";
